<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'zh_cn', branch 'MOODLE_25_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = '我们的演示站是一个全功能的Moodle网站。它有若干个示例课程，您可以以教师、学生，甚至管理员的身份试用。不用担心把网站弄乱，每小时它都会被重置一次。';
$string['aboutdemositetitle'] = '演示站';
$string['aboutintro'] = 'Moodle是一个开放源码的课程管理系统（CMS），也叫学习管理系统（LMS）或虚拟学习环境（VLE）。做为一款能为学生创建动态网站的工具，它受到世界各地教育者的欢迎。它必须安装到一台web服务器上，可以是您自己的计算机，或者是web主机服务公司的机器。';
$string['aboutoverview'] = '<p>Moodle 项目总是关注于为教育者提供管理和推动学习的最佳工具。使用 Moodle 的方法有很多：</p>
<ul>
<li>Moodle 既可以支持大规模的部署、成百上千的学生，也可以用于小学或者教育的业余爱好者。</li>
<li>许多公共机构用它作为完全在线课程的管理平台，也有些仅作为面授课程的扩展（所谓的混合教学）</li>
<li>许多用户喜欢使用活动模块（比如论坛，数据库和 wiki）来构建围绕他们主题的高度协作社区（这是社会构建主义者的传统），其他人使用Moodle 作为向学生发布内容的工具（如标准的 SCORM 课程包），利用作业或者考试来评估学习的效果。</li>
</ul>';
$string['aboutoverviewtitle'] = 'Moodle是什么？';
$string['aboutstatistics'] = 'Moodle 是免费下载，自愿注册的，所以我们并不掌握使用者的全部信息。不过，利用我们掌握的信息，我们在统计页面上自动生成了一些有趣的图例和数字。';
$string['aboutstatisticsheading'] = 'Moodle统计';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle统计';
$string['activeusers24hours'] = '过去24小时来访的注册用户：';
$string['activeuserspastmonth'] = '过去一个月来访的注册用户：';
$string['communityintro'] = 'Moodle 拥有大型用户社区，超过 <a href="http://moodle.org/userpics">{$a->usercount} 名注册用户</a>在本 Moodle 网站注册。他们说着 <a href="http://download.moodle.org/lang16/">{$a->langcount} 种语言</a>，来自 <a href="http://moodle.org/sites">{$a->countrycount} 个国家或地区</a>（在<a href="http://moodle.org/stats">有更详细的统计</a>）。';
$string['conferencecenter'] = 'Moodle会议中心';
$string['connectedsites'] = '有些Moodle站点已经使用Moodle Networking连接到了moodle.org上，因此一旦您在这里已认证，您就可以在那些站点上直接登陆了。';
$string['connectedsitestitle'] = '连接的网站';
$string['contactbugs'] = '您可以通过在Moodle Tracker中创建一个新的问题报告来提交Moodle软件和任何moodle.org网站上的问题。';
$string['contactbugstitle'] = '错误报告';
$string['contactintro'] = '请从以下联系选项中选择：';
$string['contactlogin'] = '其他的疑问，请登录后使用本页显示的联系表。';
$string['contactmoodlecom'] = '关于版权、商标以及商业应用还有 Moodle 开发的疑问，请与<a href="http://moodle.com/">Moodle.com</a>的 helpdesk 联系。';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com问询处';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = '如遇到moodle.org账号确认问题，请给此地址发email：';
$string['contactmoodleorglogin'] = '现在登录此网站';
$string['contactmoodleorgother'] = '其他的疑问，请使用下面的联系表。';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = '只要您设置了正确的安全级别，安全问题可以在跟踪器中被安全地提交。';
$string['contactsent'] = '您的消息已经通过email发给Moodle社区管理员。';
$string['contactsupport'] = '关于Moodle的技术支持，请浏览我们的支持页面，那里为您列出了很多可用资源。';
$string['contactsupporttitle'] = '支持';
$string['developerlist'] = '有写权限的开发者完整列表';
$string['developermeetings'] = '开发者会议';
$string['developers'] = 'Moodle 的开发主要由 Moodle.com 的核心团队领导，由全世界许许多多其他开发者协助。他们中的许多人也直接负责各种模块和插件的开发。';
$string['developerstitle'] = '开发者';
$string['developmentdocs'] = '大部分文档在 Moodle Docs，包括设计说明书、头脑风暴、流程、标准以及用户指南。';
$string['developmentdocstitle'] = '开发者文档';
$string['developmentintro'] = '我们的目标是建立一个透明和开放的开发过程，邀请整个用户社区共同参与。欢迎 PHP 程序员加入，您也可以通过参与讨论、测试、反馈和编写文档等活动贡献你的力量。';
$string['developmenttracker'] = '所有的开发事务（如错误修订，新的特性及改进）都记录在 Moodle Tracker 中。你可以查看谁在负责做什么，并可以参与讨论。如果你想了解某个特定的问题，请先在 tracker 中搜索。一定要对你希望修正的 issue <strong>投票</strong>，因为投票会决定开发的优先级。';
$string['donations'] = 'Moodle 是完全免费开发的，然而社区中的许多人都曾向 Moodle 项目捐款，以帮助支付实际参与的开发者。';
$string['donationsmoney'] = '你可以通过“现金捐赠”直接向基金会捐钱。所有捐赠的钱都将用于把路线图上的目标功能变成实际，以便大家都能使用。使用信用卡进行捐赠，请下面点击“Paypal”按钮（支持大多数主要货币支付）。<br/><br/>超过10美金的捐赠者可在本页显示他们的名字（为期一年）。在支付之后，请记得点击“continue”按钮，在表单中编辑你的名字如何显示。';
$string['donationsservices'] = '如果你需要 Moodle 的服务，比如建站、支持、安装、定制代码、课程开发或者顾问咨询，请联系你本地的合作伙伴。在<a href="http://moodle.com/">Moodle Partner from moodle.com</a> 可看到他们的标语广告。合作伙伴将向Moodle的信托发展基金分享固定比例的收入，以实现多羸的局面。';
$string['donationstitle'] = '捐赠';
$string['donationstrust'] = 'Moodle 拥有开发基金（由 Moodle 信托基金经营），以便与开发 Moodle 的程序员签订合同，同时支持 moodle.org 等站点的费用。';
$string['downloadcore'] = '我们主要的发行方式是通过这些标准的核心软件包。它们包括一些由核心开发人员维护的模块。可安装在几乎所有操作系统平台上（你需要提前安装 PHP 和数据库）。';
$string['downloadcoretitle'] = '标准Moodle包';
$string['downloadintro'] = 'Moodle 遵循<a href="http://docs.moodle.org/dev/License">GPL licence</a>开源协议。我们所开发的软件，你都可以免费下载和使用。';
$string['downloadlang'] = '在当前版本的Moodle中，您可以在网站的管理菜单中自动添加对新语言的支持。但是，对一些旧版本的Moodle，只能手工下载新语言包。';
$string['downloadlangtitle'] = '语言包';
$string['downloadlogotitle'] = 'Moodle徽标';
$string['downloadmac'] = '如果你没有可用的 Web 服务器，这些集成软件包可让你很方便的在苹果计算机的 Mac OS X 系统上安装 Moodle 。';
$string['downloadmactitle'] = 'Mac OS X版Moodle';
$string['downloadmodules'] = '浏览外部模块和插件的综合数据库，并安装到你的 Moodle 网站，提供核心软件包之外的功能。';
$string['downloadmodulestitle'] = '模块和插件';
$string['downloadthemes'] = '使用不同的主题，Moodle 网站外观会有显著的变化。我们维护的主题数据库用来保存用户创建和分享的主题。';
$string['downloadthemestitle'] = '主题';
$string['downloadwin'] = '如果你没有可用的 Web 服务器，这些集成软件包可让你很方便的在微软的 Windows 系统上安装Moodle。';
$string['downloadwintitle'] = 'Windows版Moodle';
$string['erroradminonly'] = '只有管理员用户才能访问这个接口。';
$string['erroralreadyvoted'] = '你已对{$a}进行了投票';
$string['errormaxmessages'] = '抱歉，但是你不能发送超过 3 条的消息。';
$string['errornomainnews'] = '不能在这个站点找到或者创建主新闻论坛';
$string['errorsendingmail'] = '这是在发送消息时产生的错误。请稍后再试，或者联系网站管理员。';
$string['events'] = '尽管我们专注于在线学习，但能在一个屋子里相聚也是很美好的。关于我们的会议（我们称之为MoodleMoots）和其他活动的信息，请查看下面的链接。';
$string['eventstitle'] = '事件';
$string['frontpagewelcome1'] = 'Moodle是一个课程管理系统（CMS），也被叫做学习管理系统（LMS）或虚拟学习环境（VLE）。它是一个免费的web应用程序。教师可以用它建立高效的在线学习网站。';
$string['frontpagewelcome2'] = 'Moodle.org是我们建设和讨论Moodle的社区网站。请使用菜单浏览和加入！';
$string['frontpagewelcometitle'] = '欢迎来到Moodle社区！';
$string['generaldeveloperforum'] = '通用开发者讨论区';
$string['graphpopulation'] = 'Moodle人口图';
$string['graphregistrationmap'] = 'Moodle注册站地图';
$string['graphregistrationmapdesc'] = '{$a}个国家注册网站的前十名';
$string['graphusersites'] = 'Moodle 用户与网站比较';
$string['jobs'] = '访问我们的工作数据库，以获得世界范围内与 Moodle 相关工作的职位信息。';
$string['jobstitle'] = 'Moodle职位';
$string['moodledocs'] = 'Moodle文档';
$string['moodletrackertitle'] = 'Moodle跟踪';
$string['mycoursesintro'] = '你已在本社区网站，加入了如下“课程”，每个“课程”包含一个或者多个论坛。';
$string['nameabout'] = '关于';
$string['nameaboutmoodle'] = '关于Moodle';
$string['namecommercial'] = '商业服务';
$string['namecommunity'] = '社区';
$string['namecontact'] = '联系';
$string['namedevelopment'] = '开发';
$string['namedocumentation'] = '文档';
$string['namedownloads'] = '下载';
$string['nameevents'] = '事件';
$string['nameforums'] = '论坛';
$string['namemycourses'] = '我的课程';
$string['namenetwork'] = '连接网站';
$string['namenews'] = '新闻';
$string['namesecurity'] = '安全消息';
$string['namesupport'] = '支持';
$string['networkintro'] = '下面的 Moodle 站点已使用 Moodle networking 与 moodle.org 连接，您可以从这儿直接登录进去。';
$string['newregistrations'] = '新注册';
$string['newsbuzz'] = 'Moodle碎语';
$string['newsbuzzdetail'] = '全世界与Moodle相关的出版物';
$string['newscalendar'] = '日历';
$string['newscalendardetail'] = '未来Moodle相关事件';
$string['newsofficial'] = 'Moodle的官方消息';
$string['newsplanet'] = '全球Moodle';
$string['newsplanetdetail'] = 'Moodle开发者的博客聚合';
$string['newsrecent'] = '最近新闻';
$string['newssecurity'] = '安全消息';
$string['newssecuritydetail'] = '关于安全问题的重要信息';
$string['noenrolledcoursesyet'] = '你还未在本站选课呢！';
$string['overviewabout'] = '关于Moodle的概览';
$string['overviewcommunity'] = 'Moodle 社区介绍';
$string['overviewdevelopment'] = '关于Moodle开发的概览';
$string['overviewdownloads'] = '关于Moodle下载的概览';
$string['overviewmy'] = '查看您在 moodle.org 中已选的课程。';
$string['overviewnews'] = '当前 Moodle 新闻的简介';
$string['overviewsupport'] = 'Moodle 支持功能的简介';
$string['popularissues'] = '最热门的问题';
$string['recentpart'] = '本页显示了今天使用 moodle.org 的用户';
$string['recentparttitle'] = '最近的参与者';
$string['registeredsites'] = '因为Moodle是开放源代码的，所以任何机构使用Moodle时都不需要告知任何人。不过，有些Moodle网站乐意在我们这里注册，于是我们把它们列在这里。';
$string['registeredsitestitle'] = '已注册的网站';
$string['registereduserslastday'] = '过去24小时的新用户：';
$string['registereduserstotal'] = '注册用户总数：';
$string['registrationgraphalt'] = '所有曾注册的 Moodle 网站';
$string['registrationgraphdesc'] = '我们进行<a href="http://docs.moodle.org/en/Usage">站点的定期批量检查</a>以确认它们还存在，因此偶尔会看到数字会降低。';
$string['registrationslast6months'] = '过去6个月的注册';
$string['registrationstotal'] = '所有当前注册';
$string['roadmap'] = 'Moodle路线图';
$string['shop'] = '想用某些办法表明您是我们社区的一员吗？去网站的商店看看T恤、杯子以及各种其他物品吧！';
$string['shoptitle'] = 'Moodle商店';
$string['sourcecodetitle'] = '开源代码';
$string['statscountries'] = '国家';
$string['statscourses'] = '课程';
$string['statsenrolments'] = '选课';
$string['statsposts'] = '论坛帖子';
$string['statsquestions'] = '测验题目';
$string['statsresources'] = '资源';
$string['statsteachers'] = '教师';
$string['statsusers'] = '用户';
$string['supportbooks'] = '我们维护着一个可购买的Moodle书籍的列表。';
$string['supportbookstitle'] = '书籍和手册';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle 合作伙伴</a>是全世界授权的服务公司，他们在资金上支持着开源 Moodle 项目。他们为全世界的 Moodle 用户提供各种商业服务：';
$string['supportcommercialtitle'] = '商业服务';
$string['supportdocs1'] = 'Moodle Docs 是个很好的地方，特别是常见问题解答（FAQ）部分。';
$string['supportdocs2'] = '访问相关文档的最佳方法是使用 Moodle 网站每个页面底部的“此页的 Moodle 文档”链接。';
$string['supportdocsfaq'] = '常见问题';
$string['supportdocslang'] = '其他语言的Moodle文档';
$string['supportdocstitle'] = '文档';
$string['supportforums'] = '用户社区的讨论大多数通过基于 Moodle 网站的“课程”内部论坛进行。在论坛发表帖子之前，你必须先“选课”（选课是完全免费的）。';
$string['supportforumsenglish'] = '使用者和开发者之间主要的支持和开发讨论使用英语，如下：';
$string['supportforumsenglishname'] = 'Moodle的使用';
$string['supportforumslang'] = 'Moodle 人主要的英语论坛如下：';
$string['supportforumslangname'] = 'Moodle 的休闲吧';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=27';
$string['supportforumslist'] = '我们还有很多讨论区，使用很多种语言：';
$string['supportforumslistname'] = '所有讨论区列表';
$string['supportforumstitle'] = '讨论区';
$string['supportintro'] = '你并不孤单！如果您需要，有各种办法获得 Moodle 相关的帮助。';
$string['top10sitesbycourses'] = '课程数最多的10个网站';
$string['top10sitesbyusers'] = '用户数最多的10个网站';
